﻿@charset "utf-8";
/* Toilettage chien */
#accordion	{width:100%}

#accordion h3	{background:none; color:#a0bf3e; font-size:26px; height:185px; letter-spacing:normal !important; margin:0 auto !important; overflow:hidden; width:810px}

@media(max-width: 880px) {
    #accordion h3 { width:auto; }
    #accordion .underline { position:absolute; bottom:15px; left:15px; }
}

.divAccordion	{background:#a0bf3e !important; font-family:Arial,Helvetica,sans-serif; padding:35px 0 !important; width:100%}

.divAccordion h2,.divAccordion p	{margin:0 auto 1.25em; width:720px}
.divAccordion h2	{color:#000; font-size:21px; margin:1em auto 0.5em !important}
.divAccordion p	{font-size:16px}
.divAccordion p:last-child	{margin:0 auto}


@media(max-width: 880px) {
    .divAccordion h2,.divAccordion p { width:auto; padding:0 15px; }
}

.dog04,.cat04 {display:inline-block;margin-right:10px;vertical-align:-30px}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position:absolute;
	left:550px;
	margin-top:0;
	top:120px !important
}

.accordionCat.ui-accordion .ui-accordion-header .ui-accordion-header-icon { left: 650px }

@media(max-width: 880px) {
    .dog04,.cat04  {  margin: 0 auto; }
    .ui-accordion .ui-accordion-header .ui-accordion-header-icon { right:50px !important; left:auto; top: 70px !important; }
    .accordionCat.ui-accordion .ui-accordion-header .ui-accordion-header-icon { left: auto }
}

.ui-state-default .ui-icon {
	background:url("../images/arrowDown-03.gif") 1px 0 no-repeat !important}
.ui-state-active .ui-icon {
	background:url("../images/arrowUp-03.gif") 0 0 no-repeat !important}

.ui-state-default .ui-icon {height:48px; width:48px}

.ui-state-default .ui-icon:hover	{opacity:0.85}

.line	{border-top:3px solid #a0bf3e !important; height:3px}